using System;


   class Program
    {
       static void Method( int varlocal,MonInt test2)
        {
        test2.vartest = 10;
        varlocal = 10;
        }
       
       public class MonInt
        {
            public int vartest=5;
        }
        static void Main(string[] args)
        {

            MonInt testint = new MonInt();
            int var = 5;
            Method(var,testint);
            Console.WriteLine(testint.vartest);
            Console.WriteLine(var);
            Console.ReadKey();
        }     
    }


